Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654066 - Update crda package for current regulatory rules
Summary: Update crda package for current regulatory rules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: crda
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: John W. Linville
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 19:24 UTC by John W. Linville
Modified: 2011-05-19 12:59 UTC (History)
3 users (show)

Fixed In Version: crda-1.1.1_2010.11.22-1.el6
Doc Type: Bug Fix
Doc Text:
Cause Regulatory agencies change rules from time to time. Consequence Outdated regulatory rules could allow for illegal wireless operation. Fix Updates the rules with the best currently available information. Result Current rules are enforced.
Clone Of:
Environment:
Last Closed: 2011-05-19 12:59:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0550 0 normal SHIPPED_LIVE crda enhancement update 2011-05-18 17:57:26 UTC

Description John W. Linville 2010-11-16 19:24:36 UTC
Wireless regulatory rules change from time to time -- this package should be updated for every RHEL release...

Comment 5 Florian Nadge 2011-02-23 16:04:55 UTC
Please be so kind and add a few key words to the technical note of this
bugzilla entry using the following structure:

Cause:

Consequence:

Fix:

Result:


For details, see:
https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks

Comment 6 Florian Nadge 2011-02-23 16:04:55 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause
    What actions or circumstances cause this bug to present.
Consequence
    What happens when the bug presents.
Fix
    What was done to fix the bug.
Result
    What now happens when the actions or circumstances above occur.
    Note: this is not the same as the bug doesn’t present anymore.

Comment 7 John W. Linville 2011-02-23 18:22:30 UTC
Hth...

Comment 8 John W. Linville 2011-02-23 18:22:30 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,9 +1,8 @@
 Cause
-    What actions or circumstances cause this bug to present.
+    Regulatory agencies change rules from time to time.
 Consequence
-    What happens when the bug presents.
+    Outdated regulatory rules could allow for illegal wireless operation.
 Fix
-    What was done to fix the bug.
+    Updates the rules with the best currently available information.
 Result
-    What now happens when the actions or circumstances above occur.
+    Current rules are enforced.-    Note: this is not the same as the bug doesn’t present anymore.

Comment 10 errata-xmlrpc 2011-05-19 12:59:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0550.html


Note You need to log in before you can comment on or make changes to this bug.